@charset "utf-8";
/* ページトップへ戻る
-----------------------------------*/
.pagetop {
  width: 50px;
  display: none;
  position: fixed;
  right: 50px;
  bottom: 60px;
	z-index: 99;
}
a:hover .pagetop img {
  opacity: 1;
  filter: alpha(opacity=100);
}
.pagetop a {
  display: block;
  font-size: 0;
  width: 50px;
  height: 50px;
}
/*======*/
/* 共通 */
/*======*/
/* PC/SP出し分け
------------------------------ */
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

.fadeIn_right {
  opacity: 0;
  transform: translate(10%, 0);
  transition: 1.5s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.zoom{
    transition: all 1s;
	transform: scale(1);}
    
	.scrollin{
       transform: scale(1.1);
    }
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 10%);
  transition: 1.5s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}


.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;

  width:max-content; /* ←これ重要 */
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__item {
	  width: calc(100vw / 1.2);
	margin-top:30px;
}
.scroll-infinity__item>img {
  width: 100%;
}
.fadeIn_left {
  opacity: 0;
  transform: translate(-10%, 0);
  transition: 1.5s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 30s linear infinite;
	animation-delay: 0s; /* ←これ追加 */
}

@keyframes infinity-scroll-left {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}
.scroll-infinity__list--right {
  animation: infinity-scroll-right 30s linear infinite;
	animation-delay: 0s; /* ←これ追加 */
}

@keyframes infinity-scroll-right {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* レイアウト
-----------------------------------*/
body {
  height: 100%;
  color: #333333;
  line-height: 1.8;
  font-size: 1.8rem;
  font-family: "Noto Sans JP", "Noto Sans", "Helvetica Neue", Helvetica, Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  padding-top: 88px;
}
.contents {
  max-width: 1040px;
  width: 80%;
  margin: 0 auto;
  padding: 120px 0;
}
h2 {
  margin-bottom: 50px;
}
h2 img {
  height: 120px;
}
.basic-button a {
  display: block;
  text-align: center;
  color: #1f2d3a;
  width: 100%;
  font-size: 3.2rem;
  line-height: 1;
  font-weight: 400;
  background: transparent;
  padding: 15px 0;
  border: 2px solid #333;
  position: relative;
  z-index: 1;
  transition: .3s;
}
.basic-button a::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background: #333;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform ease .3s;
}
.basic-button a::after {
  content: "";
  width: 10px;
  height: 16px;
  background: #1f2d3a;
  position: absolute;
  right: 20px;
  top: 50%;
  translate: 0 -50%;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  transition: .3s;
}
.entry .basic-button a::after {
display: none;
}

/* ホバーで白に */
.basic-button a:hover::after {
  background: #fff;
}
/* ホバーで白に */
.basic-button a:hover::after {
  background: #fff;
}
.basic-button a:hover {
  color: #fff;
}
.basic-button a:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}

.flexbox {
  display: flex;
  justify-content: space-between;
}
.reverse {
  flex-direction: row-reverse;
}
.center-wrapper {
  display: flex;
  justify-content: center; /* 横方向センター */
	width:100%;
  /* 画面の高さいっぱい */
}
.img-box {

  overflow: hidden;
}

.img-box img {
 width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}
.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

 
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(120px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (max-width: 767px) {
	
	
	
}
@media screen and (max-width: 767px) {
  body {
    font-size: 1.6rem;
    line-height: 1.5;
    padding-top: 65px;
  }
  .pagetop {
    width: 40px;
    right: 5px;
    bottom: 30px;
  }
  .flexbox {
    display: block;
  }
  .contents {
    min-width: 315px;
    padding: 60px 0;
  }
  h2, h3 {
    margin-bottom: 25px;
  }
  h2 img, h3 img {
    height: 60px;
  }
	.scroll-infinity__item {
	  width: calc(100vw / 0.6);
	margin-top:15px;
}
}